{
  "bboxMode": 0,
  "collisionKind": 1,
  "type": 0,
  "origin": 0,
  "preMultiplyAlpha": false,
  "edgeFiltering": false,
  "collisionTolerance": 0,
  "swfPrecision": 2.525,
  "bbox_left": 64,
  "bbox_right": 127,
  "bbox_top": 0,
  "bbox_bottom": 63,
  "HTile": false,
  "VTile": false,
  "For3D": false,
  "width": 128,
  "height": 128,
  "textureGroupId": {
    "name": "Default",
    "path": "texturegroups/Default",
  },
  "swatchColours": null,
  "gridX": 32,
  "gridY": 32,
  "frames": [
    {"compositeImage":{"FrameId":{"name":"21c327ce-0646-478b-adc0-ee8e97d568f1","path":"sprites/spr_wall_simple/spr_wall_simple.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"21c327ce-0646-478b-adc0-ee8e97d568f1","path":"sprites/spr_wall_simple/spr_wall_simple.yy",},"LayerId":{"name":"d0bdeae5-3cf1-41f7-8ad4-c024a1afc786","path":"sprites/spr_wall_simple/spr_wall_simple.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_wall_simple","path":"sprites/spr_wall_simple/spr_wall_simple.yy",},"resourceVersion":"1.0","name":"21c327ce-0646-478b-adc0-ee8e97d568f1","tags":[],"resourceType":"GMSpriteFrame",},
  ],
  "sequence": {
    "spriteId": {"name":"spr_wall_simple","path":"sprites/spr_wall_simple/spr_wall_simple.yy",},
    "timeUnits": 1,
    "playback": 1,
    "playbackSpeed": 30.0,
    "playbackSpeedType": 0,
    "autoRecord": true,
    "volume": 1.0,
    "length": 1.0,
    "events": {"Keyframes":[],"resourceVersion":"1.0","resourceType":"KeyframeStore<MessageEventKeyframe>",},
    "moments": {"Keyframes":[],"resourceVersion":"1.0","resourceType":"KeyframeStore<MomentsEventKeyframe>",},
    "tracks": [
      {"name":"frames","spriteId":null,"keyframes":{"Keyframes":[
            {"id":"d65c8066-ba6c-4253-ad8d-4cc25d38901a","Key":0.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"21c327ce-0646-478b-adc0-ee8e97d568f1","path":"sprites/spr_wall_simple/spr_wall_simple.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
          ],"resourceVersion":"1.0","resourceType":"KeyframeStore<SpriteFrameKeyframe>",},"trackColour":0,"inheritsTrackColour":true,"builtinName":0,"traits":0,"interpolation":1,"tracks":[],"events":[],"modifiers":[],"isCreationTrack":false,"resourceVersion":"1.0","tags":[],"resourceType":"GMSpriteFramesTrack",},
    ],
    "visibleRange": null,
    "lockOrigin": false,
    "showBackdrop": true,
    "showBackdropImage": false,
    "backdropImagePath": "",
    "backdropImageOpacity": 0.5,
    "backdropWidth": 1366,
    "backdropHeight": 768,
    "backdropXOffset": 0.0,
    "backdropYOffset": 0.0,
    "xorigin": 0,
    "yorigin": 0,
    "eventToFunction": {},
    "eventStubScript": null,
    "parent": {"name":"spr_wall_simple","path":"sprites/spr_wall_simple/spr_wall_simple.yy",},
    "resourceVersion": "1.3",
    "name": "spr_wall_simple",
    "tags": [],
    "resourceType": "GMSequence",
  },
  "layers": [
    {"visible":true,"isLocked":false,"blendMode":0,"opacity":100.0,"displayName":"default","resourceVersion":"1.0","name":"d0bdeae5-3cf1-41f7-8ad4-c024a1afc786","tags":[],"resourceType":"GMImageLayer",},
  ],
  "parent": {
    "name": "Environment",
    "path": "folders/Sprites/Environment.yy",
  },
  "resourceVersion": "1.0",
  "name": "spr_wall_simple",
  "tags": [],
  "resourceType": "GMSprite",
}